 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('https://assets.nicepagecdn.com/dfc639dc/6642724/images/2ibsfcBSp0h8KGXgNXEyoteAOJgBLOeEzMqb9u9zd5QDWU1ZIacwN0.jpeg');
  background-size: contain, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 883px;
}

.u-section-1 .u-text-1 {
  margin: 190px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 10px 178px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 231px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  margin: 3px 178px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 14px 178px 14px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 31px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 58.12% 0.31%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 69.4% 0.31%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }
}